Subject: Ticket Assigned - Waiting for a discount
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 05:25:42 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Waiting for a discount Hi
I wish to but the assorted sleep dress set of two and I am waiting for a
discount since January. Kindly let me know will it ever be discounted
prices or no.

Attaching the link

https://www.splashfashions.com/ae/en/search/?q=assorted%20dress

Last year I had bought this product on half price

Please let me know I am waiting

Thanks
Ayesha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615621